.tc2-0 { vertical-align: top; text-align: center; width: 225px; height: 320px; background-color: #FFFFFF; background-image: url(http://www.terra-stone.co.il/sysvault/sysimg/tc2-0-634885789617099889.png); background-repeat: no-repeat; background-position: center top; }
.tc2-0 > table, .tc2-0 > div, .tc2-0 > div > table { margin: 0 auto; }
.tc5-0 { vertical-align: top; text-align: center; width: 1000px; height: 20px; background-color: #EEE; }
.tc5-0 > table, .tc5-0 > div, .tc5-0 > div > table { margin: 0 auto; }
.tc7-0 { vertical-align: top; text-align: center; width: 800px; height: 50px; background-color: transparent; }
.tc7-0 > table, .tc7-0 > div, .tc7-0 > div > table { margin: 0 auto; }
.tc6-0 { vertical-align: top; text-align: center; width: 494px; height: 116px; background-color: #FFFFFF; background-image: url(http://www.terra-stone.co.il/sysvault/sysimg/tc6-0-634718655951109039.png); background-repeat: no-repeat; background-position: center top; }
.tc6-0 > table, .tc6-0 > div, .tc6-0 > div > table { margin: 0 auto; }
.tc1-0 { vertical-align: top; text-align: center; width: 1000px; height: 10px; background-color: Transparent; }
.tc1-0 > table, .tc1-0 > div, .tc1-0 > div > table { margin: 0 auto; }
.tc3-0 { vertical-align: top; text-align: right; width: 775px; height: 200px; background-color: #FFFFFF; }
.tc3-0 > table, .tc3-0 > div, .tc3-0 > div > table { right: 0; margin-left: auto; }
.tc4-0 { vertical-align: top; text-align: center; width: 1000px; height: 300px; background-color: #FFFFFF; }
.tc4-0 > table, .tc4-0 > div, .tc4-0 > div > table { margin: 0 auto; }
